Subject: DMCA
From: "M. Ramanada Singh" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Siji George <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 13 Dec 2011 22:01:57 +0530 (IST)

Please check this Member 

Name : Jenny 
Email address : [email-masked] or [email-masked] 

Morning: I am still waiting for email from Donald. (not in my spam account either) please try again to [email-masked] or [email-masked] 

Shelly has joined the chat. 
Shelly : Hi Jenny. 
Shelly : Would you like to know how our program works? 
Jenny : Morning: no Im set up with Donald already 
Jenny : I am waiting for email from Donald. (not in my spam account either) please try again to [email-masked] or [email-masked] 

Shelly : Are you already an existing Customer of Debt Managers ? 
Jenny : yes 
Jenny : i will be 
Shelly : May I know your phone number and the best time to call you so that I can have One of our debt consultant call you ? 
Jenny : can you forward me to donald 
Shelly : Let me check if he's available 
Shelly : I am sorry Donald is not here at the moment. Can I transfer to my senior ? 
Jenny : i thought my message could be sent to donald? 
Shelly : He's not available as of now 
Shelly : May I know your phone number and the best time to call you so that I can have One of our debt consultant call you ? 

Jenny : thats odd i cant even send him an email 
Jenny : very odd 
Disconnected by the visitor. Chat session has ended. 

Ramananda